/* Disable transparent PNGs */

#toolbar ul, #toolbar ul li:hover, #toolbar ul li a, #footer{ background-image: none; }
#shadow{ display: none; }


/* Header */

#toolbar{ zoom: 1; }
#toolbar ul li a{ position: relative; }


/* Content */

#content-wrapper, .album-wrapper{ zoom: 1; }


/* Blog */

.blog-entry-comments{ position: relative; zoom: 1; }